.smaller-register h2 {
    font-size: 25px !important;
}

.smaller-register input[type="checkbox"] {
    margin-top: 10px;
    height: 12px !important;
    width: 12px !important;
}

.smaller-register p {
    font-size: 14px !important;
    color: #4f5f6f !important;
}

span .title {
    font-size: 14px;
    vertical-align: text-bottom;
}

.register-box, .login-actions {
    width: 100%;
    margin: 20px 0;
    padding: 20px;
    background: #fff;
    box-shadow: 0 0 3px 1px #ebedf1;
}
select#SelectedAreasOfInterest {
    height: 150px;
}

.register-header {
    width: 100%;
    height: 46px;
    border-bottom: 1px solid #c5cace;
    position: relative;
    margin-bottom: 20px;
}

.section-heading-normal h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
}

.register-header span {
    width: 100px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #2e4a5f;
    background: #dee7f0;
    position: absolute;
    display: block;
    bottom: 0;
    right: 0;
}

.register-box ul, .login-actions ul {
    list-style-type: none;
}

.register-box label, .login-actions label {
    font-size: 16px;
    font-weight: 400;
    color: #243746;
    margin-bottom: 6px;
    position: relative;
    background: none !important;
}

    .register-box label.star:before, .login-actions label.star:before {
        content: '*';
        position: absolute;
        display: block;
        color: #ed1c24;
        font-size: 18px;
        right: -20px;
        top: 2px;
    }

.register-box input, .login-actions input {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: #243746;
    padding: 10px;
    border-radius: 2px;
    outline: none;
    box-shadow: none;
    border: 1px solid #c5cace;
}

.register-box li.buttonRow input[type=submit] {
    width: 220px;
    height: 50px;
    background: #789c48;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    border: none;
    border-radius: 3px;
    outline: none;
    text-shadow: none;
    margin-top: 20px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.register-box li.buttonRow {
    text-align: center;
}

    .register-box li.buttonRow input[type=submit]:hover {
        color: white;
        background: #9AC55F;
        text-decoration: none;
    }

.register-box ul.formList > li.mandatory {
    margin-bottom: 10px;
}

.register-box ul.formList li.mandatory .select-box {
    position: relative;
}

.register-box ul.formList select {
    font-size: 18px;
    font-weight: 400;
    color: #243746;
    padding: 10px;
    border-radius: 2px;
    outline: none;
    box-shadow: none;
    height: 45px;
}

.register-box ul.formList li.mandatory .select2-container {
    width: 100% !important;
}

.register-box ul.formList li.mandatory .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    width: 100%;
}

.select2-container--default .select2-search--inline .select2-search__field {
    padding-left: 0;
}

.select2-container .select2-selection--multiple {
    min-height: 42px;
    border: 1px solid #C5CACE;
}

.select2-container .select2-search--inline input {
    padding: 0;
}

.select2-container .select2-selection--single {
    height: 42px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
}

.register-box ul.formList i {
    position: absolute;
    top: 15px;
    right: 15px;
}

.register-box li.disclaimer p {
    font-size: 10px;
    font-weight: 400;
    color: #606060;
    line-height: 1.3;
    margin-top: 20px;
}

    .register-box li.disclaimer p a {
        color: #337ab7
    }

        .register-box li.disclaimer p a:hover {
            color: #2995FF;
        }

.login-actions h2 {
    height: 46px;
    border-bottom: 1px solid #c5cace;
}

.login-actions p {
    margin: 10px 0;
    font-size: 16px;
    color: #253744;
    line-height: 1.4;
}

.login-actions .linkedin-btn {
    width: 100%;
    height: 50px;
    background: #0077b4;
    color: #ffffff;
    line-height: 50px;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    border-radius: 2px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    margin-bottom: 20px;
}

    .login-actions .linkedin-btn strong {
        color: #ffffff;
    }

    .login-actions .linkedin-btn:hover {
        background: #1A89C1;
    }

    .login-actions .linkedin-btn i {
        margin-right: 10px;
        font-size: 20px;
    }

.login-actions a:hover {
    text-decoration: none;
}

.register-box input[type=checkbox], .login-actions input[type=checkbox] {
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.login-actions li.buttonRow input[type=submit] {
    background: #243746;
    color: #ffffff;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 0;
    border-radius: 3px;
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

    .login-actions li.buttonRow input[type=submit]:hover {
        background: #2f4b60;
    }

.login-actions li.remember-checkbox label {
    display: inline-block;
}

.login-actions li.buttonRow p a {
    color: #0054a6;
}

    .login-actions li.buttonRow p a:hover {
        color: #2995FF;
    }

.login-actions h3 {
    font-size: 20px;
    font-weight: 700;
    margin: 4px 0;
    margin-top: 60px;
    height: 30px;
    border-bottom: 1px solid #c5cace;
}

h4 {
    font-weight: 700;
}

h5 {
    font-weight: 700;
    border-bottom: 1px solid #c5cace;
}

.smallPrint, .disclaimer p {
    font-size: 14px !important;
    line-height: 1.4;
    margin-bottom: 20px;
}
.login-actions select {
    width: 100%;
    margin-bottom: 30px;
    position: relative;
}

.register-box .categories ul li {
    margin: 10px 0;
}

.validationMsg, .validationSum, .field-validation-error span {
    display: inline-block;
    color: #ed1c24;
    font-size: 12px;
    line-height: 1em;
    vertical-align: top;
    margin-top: 5px;
}

.add-company.input-group {
    display: flex;
    flex-flow: wrap;
}
    .add-company.input-group .field-validation-valid {
        flex-basis: 100%;
    }

.button.save-to-ddl {
    background-image: url(../images/tick.png);
}

.button.add-to-ddl {
    background-image: url(../images/add.png);
}

.button.cancel-add-to-ddl {
    background-image: url(../images/close.png);
    background-color: #C00;
}

.button.inline.help {
    background-image: url(../images/help.png);
    background-color: #bcbcbc;
}

.short-select {
    width: 84%;
}

/*#CompanyNam {
    width: 77%;
}*/

li select {
    width: 100%;
}

.underline {
    text-decoration: underline;
}

.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    border: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: -1px -1px 0 #666;
    cursor: pointer;
    line-height: normal;
    padding: 8px 10px;
}

    .button.add-to-ddl, .button.save-to-ddl, .button.cancel-add-to-ddl, .button.inline.help {
        flex-basis: 45px;
        height: 45px;
        text-indent: 105%;
        white-space: nowrap;
        overflow: hidden;
        padding: 0 !important;
        background-repeat: no-repeat;
        background-position: 9px -66px;
        vertical-align: top;
        margin: 0;
    }

.additional {
    background: #fff;
    padding: 5px;
    font-size: 16px;
    margin: 20px 0;
    color: #4f5f6f;
}

    .additional p {
        font-size: 16px;
    }








@media only screen and (max-width:1200px) {
    .short-select {
        width: 70%;
    }

  /*  #CompanyNam {
        width: 60%;
    }*/
}

@media only screen and (max-width:600px) {
    .smaller-register h2 {
        font-size: 20px !important;
    }
}

@media only screen and (max-width:480px) {

    .register-header {
        height: 80px;
    }

    .smaller-register h2 {
        font-size: 19px !important;
    }

    .register-header span {
        right: calc(50% - 50px);
    }

    .register-box h2, .login-actions h2 {
        text-align: center;
    }

    .login-actions h3 {
        text-align: center;
        height: 70px;
    }

    .additional {
        padding-top: 10px;
    }

    .page-login .register-box, .page-login .login-actions, .page-register .register-box, .page-register .login-actions {
        margin: 20px 0;
    }

    .register-box label, .login-actions label {
        font-size: 14px;
    }
}
